﻿
{
  // Version of the config. Do not remove or change it unnecessarily.
  "configVersion": "6.1.0",

  // automatically reload config. Can reduce performance.
  "autoReloadConfig": false,

  // Language used in mod
  // "auto" - automatically detect language from game client,
  // or specify file name located in res_mods/mods/shared_resources/xvm/l10n/ (ex: "en")
  "language": "auto",

  // Game Region
  // "auto" - automatically detect game region from game client,
  // or specify one of: "RU", "EU", "NA", "ASIA", "KR", "CN"
  "region": "auto",

  // Common config options. All settings information in the mod not being used.
  "definition": {
    // Config author.
    "author": "Benoz",

    // Config description.
    "description": "Benoz XVM Config",

    // Address to config updates.
    "url": "http://www.modxvm.com/",

    // Config last modified.
    "date": "21.08.2016",

    // Supported version of the game.
    "gameVersion": "0.9.15.1.1",

    // The minimum required version of the XVM mod.
    "modMinVersion": "0.15.2"
  },

  "login": ${"login.xc":"login"},
  "hangar": ${"hangar.xc":"hangar"},
  "userInfo": ${"userInfo.xc":"userInfo"},
  "battle": ${"battle.xc":"battle"},
  "battleLabels": ${"battleLabels.xc":"labels"},
  "fragCorrelation": ${"battle.xc":"fragCorrelation"},
  "expertPanel": ${"battle.xc":"expertPanel"},
  "hotkeys": ${"hotkeys.xc":"hotkeys"},
  "squad": ${"squad.xc":"squad"},
  "battleLoading": ${"battleLoading.xc":"battleLoading"},
  "battleLoadingTips": ${"battleLoadingTips.xc":"battleLoadingTips"},
  "statisticForm": ${"statisticForm.xc":"statisticForm"},
  "playersPanel": ${"playersPanel.xc":"playersPanel"},
  "battleResults": ${"battleResults.xc":"battleResults"},
  "hitLog": ${"hitLog.xc":"hitLog"},
  "captureBar": ${"captureBar.xc":"captureBar"},
  "minimap": ${"minimap.xc":"minimap"},
  "minimapAlt": ${"minimapAlt.xc":"minimap"},
  "markers": ${"markers.xc":"markers"},
  "colors": ${"colors.xc":"colors"},
  "alpha": ${"alpha.xc":"alpha"},
  "texts": ${"texts.xc":"texts"},
  "iconset": ${"iconset.xc":"iconset"},
  "vehicleNames": ${"vehicleNames.xc":"vehicleNames"},
  "tooltips": ${"tooltips.xc":"tooltips"},
  "sounds": ${"sounds.xc":"sounds"},
  "xmqp": ${"xmqp.xc":"xmqp"}
}
