﻿/**
 * Parameters for hangar
 */
{
  "hangar": {
    "xwnInCompany": true,
    "enableGoldLocker": true,
    "enableFreeXpLocker": true,
    "defaultBoughtForCredits": true,
    "hidePricesInTechTree": false,
    "masteryMarkInTechTree": true,
    "allowExchangeXPInTechTree": true,
    "enableCrewAutoReturn": true,
    "crewReturnByDefault": true,
    "barracksShowFlags": true,
    "barracksShowSkills": true,
    "enableEquipAutoReturn": true,
    "blockVehicleIfLowAmmo": false,
    "lowAmmoPercentage": 20,
    "widgetsEnabled": true,
   "pingServers": {
   "maxRows": 4,
   "shadow": {
    "strength": 2,
    "distance": 0,
    "color": "0x000000",
    "blur": 4,
    "enabled": true,
    "angle": 0,
    "alpha": 70
   },
   "threshold": {
    "great": 35,
    "poor": 100,
    "good": 60
   },
   "updateInterval": 10000,
   "y": 3,
   "x": 490,
   "fontStyle": {
    "italic": false,
    "size": 12,
    "name": "$FieldFont",
    "color": {
     "bad": "0xD64D4D",
     "great": "0xFFCC66",
     "poor": "0x96948F",
     "good": "0xE5E4E1"
    },
	"markCurrentServer": "bold",
    "bold": false
   },
   "columnGap": 10,
   "enabled": true,
   "alpha": 80,
   "delimiter": ": "
  },
    "onlineServers": {
      "enabled": false,
      "x": -3,
      "y": 51,
      "hAlign": "right",
      "vAlign": "top",
      "alpha": 80,
      "delimiter": ": ",
      "maxRows": 2,
      "columnGap": 3,
      "leading": 0,
      "topmost": true,
      "showTitle": true,
      "showServerName": true,
      "minimalNameLength": 4,
      "minimalValueLength": 0,
      "errorString": "--k",
      "ignoredServers": [],
      "fontStyle": {
        "name": "$FieldFont",
        "size": 12,         // Размер
        "bold": false,      // Жирный
        "italic": false,    // Курсив
        "color": {
          "great": "0x60ff00",  // Отличный
          "good":  "0xF8F400",  // Хороший
          "poor":  "0xFE7903",  // Так себе
          "bad":   "0xFE0E00"   // Плохой
        },
        "markCurrentServer": "bold",
        "serverColor": ""
      },
      "threshold": {
        "great": 30000,
        "good": 10000,
        "poor": 3000
      },
      // Shadow options
      "shadow": {
        "enabled": true,
        "distance": 0,
        "angle": 0,        
        "color": "0x000000",
        "alpha": 70,
        "blur": 4,
        "strength": 2
      }
    },
    // Show/hide server info or change its parameters
    "serverInfo": {
      "enabled": true,
      "alpha": 100,
      "rotation": 0,
      "shiftY": 0
    },
    "carousel": ${"carousel.xc":"carousel"},
    "clock": ${"clock.xc":"clock"}
  }
}
