﻿/**
 * Camera settings
 */
{
  "camera": {
    "enabled": true,
    // Arcade mode
    "arcade": {
      "distRange": [1, 75],
      "startDist": null,
      "scrollSensitivity": 5,
      "shotRecoilEffect": true
    },
    // Postmortem mode
    "postmortem": {
      "distRange": [1, 75],
      "startDist": null,
      "scrollSensitivity": 5,
      "shotRecoilEffect": true
    },
    // Strategic mode (arty)
    "strategic": {
      "distRange": [40, 170],
      "shotRecoilEffect": true
    },
    // Sniper mode
    "sniper": {
      "zooms": [2, 4, 8, 16, 25],
      "startZoom": null,
      "zoomIndicator": {
        "enabled": false,
        "x": 150,
        "y": 30,
        "width": 100,
        "height": 40,
        "alpha": 100,
        "rotation": 0,
        "scaleX": 1,
        "scaleY": 1,
        "align": "left",
        "valign": "center",
        "bgColor": null,
        "borderColor": null,
        "antiAliasType": "advanced",
        "format": "<font face='$TitleFont' color='#95CB29' size='16'>x{{zoom}}</font>",
        "shadow": {
          "enabled": true,
          "distance": 0,             // (in pixels)     / offset distance
          "angle": 0,                // (0.0 .. 360.0)  / offset angle   
          "color": "0x192E0E",       // "0xXXXXXX"      / color          
          "alpha": 100,              // (0 .. 100)      / opacity         
          "blur": 3,                 // (0.0 .. 255.0)  / blur           
          "strength": 2              // (0.0 .. 255.0)  / intensity       
        }
      },
      "shotRecoilEffect": true
    }
  }
}
