﻿/**
 * Parameters for login screen
 */
{
  "login": {
    // Save last server
    "saveLastServer": true,
	"skipIntro": false,
    // Auto enter to the game
    "autologin": false,
    // Auto confirm old replays playing
    "confirmOldReplays": false,
    // Ping servers
    "pingServers": {
		"y": 35,
		"x": 15,
		"$ref": {
			"path": "hangar.pingServers",
			"file": "hangar.xc"
		},
		"enabled": true
   },
    "onlineServers": {
      "enabled": false,
      "x": -5,
      "y": 30,
      "hAlign": "right",
      "vAlign": "top",
      "alpha": 80,
      "delimiter": ": ",
      "maxRows": 3,
      "columnGap": 10,
      "leading": 0,
      "showTitle": true,
      "showServerName": true,
      "minimalNameLength": 4,
      "minimalValueLength": 0,
      "errorString": "--k",
      "fontStyle": {
        "name": "$TextFont",
        "size": 12, // Размер
        "bold": false,  // Жирный
        "italic": false, // Курсив
        // Different colors depending on people online
        // Разные цвета в зависимости от количества игроков
        "color": {
          "great": "0x60ff00", // Отличный
          "good": "0xF8F400",  // Хороший
          "poor": "0xFE7903",  // Так себе
          "bad": "0xFE0E00"    // Плохой
        },
        // Color for server name and delimiter (for example, "0x8080FF"). Empty string "" - use same color as online value
        // Цвет для названия сервера и разделителя (например, "0x8080FF"). Пустая строка "" - использовать цвет значения онлайна
        "serverColor": ""
      },
      // Threshold values defining server online and thus shorter battle queue
      // Пороговые значения, определяющие количество человек онлайн и следовательно меньшую очередь в бой
      "threshold": {
        "great": 30000,
        "good": 10000,
        "poor": 3000
        //below this value the queue might be long
        //ниже этого значения очередь может быть долгой
      },
      // Shadow options
      // Параметры тени
      "shadow": {
        "enabled": true,
        "distance": 0,
        "angle": 0,
        "color": "0x000000",
        "alpha": 70,
        "blur": 4,
        "strength": 2
      }
    }
  }
}